#!/bin/sh

for file in ./keyboards/*
do
 	sed -i "s/<plugin-name>XMMS<\/plugin-name>/<plugin-name>Music player<\/plugin-name>/g; s/<last-change.*\/last-change>/<last-change format=\"%d-%m-%Y\">`date +"%d-%m-%Y"`<\/last-change>/g" "$file";
	echo done: $file
done